- name: Example KIP
  definition: KIP Description
  target: 100
  org: Example
  public: true
  is_key: true
  health:
    level: 0
    reasons:
    - KPI Reason 1
    - KPI Reason 2
  urls: 
    - https://example.com
  sisense_data:
    chart: 10291414
    dashboard: 771580
    embed: v2
  tableau_data:
    charts:
      - url: https://us-west-2b.online.tableau.com/t/gitlabpublic/views/OKR4_7EngKPITest/PastDueSecurityIssues
        height: 300px
        toolbar: hidden
        hide_tabs: true
        filters:
          - field: Subtype Label
            value: bug::vulnerability
        parameters:
          - name: Severity Select
            value: S2
- name: Example PI
  definition: PI example description
  target: 50
  org: Example
  public: true
  is_key: false
  health:
    level: 0
    reasons:
    - PI Reason 1
    - PI Reason 2
  sisense_data:
    chart: 10288750
    dashboard: 771580
    embed: v2
